@media (max-width: 930px) {
    .layout article .row {
        flex-direction: column;
        -ms-flex-direction: column;

    }

    .layout .row-col {
        max-width: 520px;
    }
}

@media (max-width: 1440px) {
    .layout article {
        max-width: 900px;
        padding-right: 0;
    }
}

.layout article {
    padding-right: 0;
}

.layout .row-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 33%;
}